
CoCoA-5 - Bug #32

Elim(t, I)

15 Nov 2011 13:52 - Lorenzo Robbiano

Status: Closed Start date: 15 Nov 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 1.00 hour

Target version: CoCoA-5.0.9 Spent time: 1.25 hour

Description

It would be better to have

Elim(t, I)

as well as

Elim([t], I)

History

#1 - 15 Nov 2011 13:58 - Anna Maria Bigatti

- Category set to CoCoA-4 function to be added

#2 - 15 Nov 2011 14:02 - Anna Maria Bigatti

- Subject changed from Elim to Elim(t, I)

#3 - 25 Oct 2013 22:47 - John Abbott

Not  really related to original problem but...

Use R;

I := ideal(x,y);

Use QQ[x,y];

elim([x],I);  -->  produces unhelpful error message

 

Make it give a better error mesg.

Should be able to fix this at the same time as adding the new fn.

#4 - 28 Oct 2013 14:04 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

- % Done changed from 0 to 90

- Estimated time set to 1.00 h

done, tested, documented
#5 - 02 Apr 2014 17:18 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.0.9

- % Done changed from 90 to 100
